html, BODY { font-family: Verdana, Arial;
	color: #505050;
   padding:0;
   text-align: center;
   height: 700px;
}

   	a, a:active {
   		color: #373737;
   		text-decoration: none;
   		}
   	a:hover {
   		color: #3181c1;
   		}
   		
#wrapper {
  margin: 0 auto;
  width: 787px;
  text-align: left;

}

#wrapper_photo {
  margin: 0 auto;
  width: 787px;
  height: 1000px;
  text-align: left;

}

#header {
	position: relative;
	top: 4px;
	left: 0px;
	width: 787px;
	height: 100px;
	text-align: center;
	vertical-align: bottom;
}

#header_below {
	position: relative;
	top: -14px;
	left: 0px;
	width: 787px;
	height: 6px;
	text-align: left;
}

#about_box {
	position: relative;
	padding: 15px 15px 15px 15px;
	top: -510px;
	left: 10px;
	width: 370px;
	height: 460px;
	text-align: center;
	background-color: white;
	border-style: none;
	border: 0px;
	}
	
#about_box_inside {
	position: relative;
	top: 0px;
	left: 0px;
	width: 370px;
	height: 460px;
	text-align: left;
	padding-right: 2px;
	overflow: auto;
	background-color: white;
	border-style: none;
	border: 0px;
}

#project_box {
	position: relative;
	padding: 15px 15px 15px 15px;
	top: -510px;
	left: 10px;
	width: 370px;
	height: 410px;
	text-align: center;
	background-color: white;
	border-style: none;
	border: 0px;
	}
	
#project_box_inside {
	position: relative;
	width: 370px;
	height: 410px;
	text-align: left;
	padding-right: 2px;
	overflow: auto;
	background-color: white;
	border-style: none;
	border: 0px;
}

#news_box {
	position: relative;
	padding: 15px 15px 15px 15px;
	top: -510px;
	left: 10px;
	width: 220px;
	height: 460px;
	text-align: center;
	background-color: white;
	border-style: none;
	border: 0px;
	}
	
	
#news_box2 {
	position: relative;
	padding: 15px 15px 15px 15px;
	top: -1000px;
	left: 280px;
	width: 450px;
	height: 460px;
	text-align: left;
	background-color: white;
	border-style: none;
	border: 0px;
	overflow:auto;
	}
	
.photos_box {
	position: relative;
	padding: 10px 10px 10px 10px;
	top: -440px;
	left: 35px;
	width: 250px;
	height: 340px;
	text-align: center;
	background-color: white;
}

#image_place {
	position: relative;
	padding: 10px 5px 5px 5px;
	top: -815px;
	left: -30px;
	width: 403px;
	height: 380px;
	background-color: white;
	text-align: center;
}
	
#news_box_inside {
	position: relative;
	width: 220px;
	height: 460px;
	text-align: left;
	padding-right: 2px;
	overflow: auto;
	background-color: white;
	border-style: none;
	border: 0px;
}

IMG { vertical-align: bottom; }

IMG.bottom { vertical-align: super; }
	
#about_body {
   top: 10px;
   width: 787px;
   height: 525px;
   border-style: none;
   border: 0px;
}

#donate_top {
	position: relative;
   top: 0px;
   width: 787px;
   height: 41px;
   border-style: none;
   border: 0px;
}

#donate_body {
	position: relative;
	top: 15px;
	width: 787px;
	height: 470px;
}

#donate_left {
	position: relative;
	top: 0px;
	width: 303px;
	height: 451px;
	float: left;
}

#donate_right {
	position: relative;
	top: 0px;
	left: 30px;
	height: 445px;
	width: 450px;
	float: left;
}

#donate_button {
	position: relative;
	top: -46px;
	left: -243px;
}

#partner_ausci {
position: relative;
	top: -485px;
	left: 110px;
	}

#partner_inter {
	position: relative;
	top: -478px;
	left: 110px;
}

#partner_givology {
	position: relative;
	top: -924px;
	left: 420px;
}

#partner_tribal {
	position: relative;
	top: -910px;
	left: 420px;
}

#partner_dubrow {
	position: relative;
	top: -896px;
	left: 420px;
}

#partner_happycow {
	position: relative;
	top: -472px;
	left: 110px;
}

#partner_sullano {
	position: relative;
	top: -886px;
	left: 420px;
}


#projects_map {
	position: relative;
	top: -948px;
	left: 420px;
}

#projects_plan {
	position: relative;
	top: -898px;
	left: 420px;
}

#home_donate {
	position: relative;
	top: -190px;
	left: 30px;
	left: float;
}

#home_photo {
	position: relative;
	top: -368px;
	left: 230px;
	left: float;
}

#home_projects {
	position: relative;
	top: -546px;
	left: 425px;
	left: float;
}

#home_contact {
	position: relative;
	top: -724px;
	left: 620px;
	left: float;
}

#footer {
   position:relative;
   top: 3px;
   left: 0px;
   width:787px;
   height:46px;
   text-align: right;  
}

.right_align {
	width: 260px;
	text-align: right;
}

#below_photo {
	position: relative;
	top: 295px;
	left: -231px;
	width: 225px;
}


.small_header {
	font-size: 8pt;
	color: #505050;
	}
	
.green_title {
	font-size: 11pt;
	color: #118242;
}

.blue_title {
	font-size: 11pt;
	color: #005daa;
	}
	
.blue_text {
	font-size: 9pt;
	color: #005daa;
	}

.green_title_big {
	font-size: 12pt;
	color: #118242;
}

.green_small {
	font-size: 10pt;
	color: #118242;
	}

	.green_small2 {
	font-size: 9pt;
	color: #118242;
	}

.black_text {
	font-size: 9pt;
	color: black;
}
.white_text {
	font-size: 9pt;
	color: white;
}

.black_title_big {
	font-size: 12pt;
	color: black;
}

.black_small {
	font-size: 8pt;
	color: black;
	text-align: right;
}

.green_title_photos {
	font-size: 9px;
	color: #118242;
	font-weight: bold;
	display: inline;
}
	
.happycow {
	font-size: 8pt;
	color: black;
}

.fixedheight {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: auto;
height: 3400px;
position: relative;
padding: 1px;
border-style: none;
border: 0px;
}

/*preload classes*/ 
.svw {width: 50px; height: 20px; background: #fff;} 
.svw ul {position: relative; left: -999em;} 
 
/*core classes*/ 
.stripViewer {  
position: relative; 
overflow: hidden;  
border: 5px solid #118242;   
margin: 0 0 1px 0; 
} 
.stripViewer ul { /* this is your UL of images */ 
margin: 0; 
padding: 0; 
position: relative; 
left: 0; 
top: 0; 
width: 1%; 
list-style-type: none; 
} 
.stripViewer ul li {  
float:left; 
} 
.stripTransmitter { 
overflow: auto; 
width: 1%; 
} 
.stripTransmitter ul { 
margin: 0; 
padding: 0; 
position: relative; 
list-style-type: none; 
} 
.stripTransmitter ul li{ 
width: 20px; 
float:left; 
margin: 0 1px 1px 0; 
} 
.stripTransmitter a{ 
font: bold 10px Verdana, Arial; 
text-align: center; 
line-height: 22px; 
background: #118242; 
color: #fff; 
text-decoration: none; 
display: block; 
} 
.stripTransmitter a:hover, a.current{ 
background: #fff; 
color: #118242; 
} 
 
/*tooltips formatting*/ 
#tooltip { 
background: #fff; 
color: #000; 
opacity: 0.85; 
border: 5px solid #dedede; 
} 
#tooltip h3 {  
font: normal 10px Verdana;  
margin: 0;  
padding: 6px 2px;  
border: 0; 
} 

